Page MenuHomeFreeBSD

Mk/bsd.options.mk: add TEST_DEPENDS support
ClosedPublic

Authored by sunpoet on Dec 1 2018, 8:41 AM.

Details

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

sunpoet created this revision.Dec 1 2018, 8:41 AM
Herald added 1 blocking reviewer(s): portmgr. · View Herald TranscriptDec 1 2018, 8:41 AM
Herald added a subscriber: mat. · View Herald Transcript
lwhsu added a subscriber: lwhsu.Dec 4 2018, 4:48 PM
mat accepted this revision.Dec 6 2018, 3:46 PM
This revision is now accepted and ready to land.Dec 6 2018, 3:46 PM
Closed by commit rP486799: Add TEST_DEPENDS support (authored by sunpoet, committed by ). · Explain WhyDec 6 2018, 8:33 PM
This revision was automatically updated to reflect the committed changes.